.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0
}

.relative {
  position: relative
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-0 {
  margin-top: 0px;
  margin-bottom: 0px
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-6 {
  margin-bottom: 1.5rem
}

.mt-0 {
  margin-top: 0px
}

.flex {
  display: flex
}

.h-12 {
  height: 3rem
}

.w-12 {
  width: 3rem
}

.max-w-\[40\.125rem\] {
  max-width: 40.125rem
}

.max-w-screen-xl {
  max-width: 73.125rem
}

.flex-shrink-0 {
  flex-shrink: 0
}

.items-center {
  align-items: center
}

.justify-center {
  justify-content: center
}

.gap-5 {
  gap: 1.25rem
}

.bg-light-grey {
  --tw-bg-opacity: 1;
  background-color: rgb(240 240 244 / var(--tw-bg-opacity, 1))
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem
}

.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem
}

.text-h-25 {
  font-size: 1.5625rem;
  line-height: 1.4
}

.text-h-34 {
  font-size: 2.125rem;
  line-height: 1.3
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.font-black {
  font-weight: 900
}

.before\:absolute::before {
  content: var(--tw-content);
  position: absolute
}

.before\:top-0::before {
  content: var(--tw-content);
  top: 0px
}

.before\:-z-10::before {
  content: var(--tw-content);
  z-index: -10
}

.before\:h-\[1px\]::before {
  content: var(--tw-content);
  height: 1px
}

.before\:w-full::before {
  content: var(--tw-content);
  width: 100%
}

.before\:bg-light-grey::before {
  content: var(--tw-content);
  --tw-bg-opacity: 1;
  background-color: rgb(240 240 244 / var(--tw-bg-opacity, 1))
}

.before\:content-\[\'\'\]::before {
  --tw-content: '';
  content: var(--tw-content)
}

@media not all and (min-width: 1024px) {
  .max-lg\:py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
  }
}

@media (min-width: 1024px) {
  .lg\:mb-6 {
    margin-bottom: 1.5rem
  }

  .lg\:mb-8 {
    margin-bottom: 2rem
  }

  .lg\:py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem
  }

  .lg\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem
  }

  .lg\:py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem
  }

  .lg\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
  }
}

.\[\&_input\]\:max-w-full input {
  max-width: 100%
}

@media (min-width: 1024px) {
  .lg\:\[\&_input\]\:max-w-\[18\.75rem\] input {
    max-width: 18.75rem
  }
}

.\[\&_p\]\:my-0 p {
  margin-top: 0px;
  margin-bottom: 0px
}